description = "Default layout"
==
<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title>Literasi Digital - {{ this.page.title }}</title>
        <meta name="description" content="{{ this.page.meta_description }}">
        <meta name="title" content="{{ this.page.meta_title }}">
        <meta name="author" content="OctoberCMS">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="generator" content="OctoberCMS">
        <link rel="icon" type="image/png" href="{{ 'assets/images/logo.png'|theme }}">
        <!-- <link href="{{ 'assets/css/vendor.css'|theme }}" rel="stylesheet">
        <link href="{{ 'assets/css/theme.css'|theme }}" rel="stylesheet"> -->
        <!-- Font Awesome -->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.2/css/all.css" />
    <!-- Google Fonts Roboto -->
    <!--Import Google Icon Font-->
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <!--Import materialize.css-->
    <link rel="stylesheet" href="{{ 'assets/materialize/css/materialize.min.css'|theme }}" media="screen,projection"/>
    <link rel="stylesheet" href="{{ 'assets/vendor/owl/dist/assets/owl.carousel.min.css'|theme }}">
    <link rel="stylesheet" href="{{ 'assets/vendor/owl/dist/assets/owl.theme.default.min.css'|theme }}">
    <link rel="stylesheet" href="{{ 'assets/css/app.css'|theme }}" media="screen,projection"/>
    
        {% styles %}
    </head>
    <body>

        <!-- Header -->
        <header id="layout-header">
            {% partial 'site/header' %}
        </header>

        <!-- Content -->
        <section id="layout-content">
            {% page %}
            
        </section>

        <!-- Footer -->
        <footer id="layout-footer">
            {% partial 'site/footer' %}
        </footer>

        <!-- Scripts -->
        <script src="{{ 'assets/vendor/jquery.js'|theme }}"></script>
        <script src="{{ 'assets/materialize/js/materialize.min.js'|theme }}"></script>
        <script src="{{ 'assets/vendor/owl/dist/owl.carousel.min.js'|theme }}"></script>
        
        <!-- <script src="{{ 'assets/vendor/bootstrap.js'|theme }}"></script> -->
        <script src="{{ 'assets/javascript/app.js'|theme }}"></script>
        {% framework extras %}
        {% scripts %}

    </body>
</html>
